@font-face {
  font-family: AvenirNext-Bold;
  src: url("../font/AvenirNextLTPro-Bold.otf");
}
@font-face {
  font-family: AvenirNext-Italian;
  src: url("../font/AvenirNextLTPro-It.otf");
}
@font-face {
  font-family: AvenirNext-Regular;
  src: url("../font/AvenirNextLTPro-Regular.otf");
} 
.navBar {
  background-color: #fff;
  position: fixed;
  z-index: 9999;
  overflow: hidden;
}
.navBar .nav-wrapper {
  border-bottom: 1px solid #ddd;
}
.navBar .nav-wrapper ul  {
  border-right: 1px solid #ddd !important;
}
.navBar .nav-wrapper ul .blank
{
  width: 9rem;
  height: 5.5rem; 
}

.navBar .nav-wrapper li .blank 
{
  width: 9rem;
  height: 5.5rem; 
  border-right: 0.05rem solid #cecece;
}


img.kriyaLogo {
  width: 80%;
  padding-left: 12%;
  padding-top: 4%;
}
.navBar .nav-wrapper ul,
.navBar .nav-wrapper li,
.navBar .nav-wrapper a {
  color: #ccc;
  font-weight: bold;
}
.navBar .nav-wrapper ul.right,
.navBar .nav-wrapper li.infoNav {
  background-color: #d33257;
  color: #fff;
  width: 25rem;
  padding-left: 1rem;
  font-weight: normal;
}

.icon-lgout { float:right; margin-left:10px; }
.icon-lgout  i { color:#523d8c !important; }


/* ul.left.hide-on-med-and-down {
			width: 28%;
		} */
		
ul.right.hide-on-med-and-down.nav-right {
			background: none;
			margin-right: 0px;
			border: none !important;
			width:auto !important;
			
		}
		
		
.anchorstyle:hover {
  background-color: #cecece !important;
  color: #000 !important;
}
#navstyle {
  color: #777;
  font-size: 14px;
  letter-spacing: 0.4px;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
/*#fileBrowser.open, .modal-mask, .comments-modal {
  position: fixed;
  z-index: 9998;
  top: 0 !important;
  padding-top: 7rem;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: table;
  -webkit-transition: opacity;
  -moz-transition: opacity;
}
#fileBrowser.open, .comments-modal.open {
    max-height:none !important;
}

#fileBrowser .modal-container, .comments-modal .modal-container {
    width:50% !important;
}*/

.modal-mask, .comments-modal {
  position: fixed;
  z-index: 9998;
  top: 0 !important;
  padding-top: 7rem;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: table;
  -webkit-transition: opacity;
  -moz-transition: opacity;
}
.comments-modal.open {
    max-height:none !important;
}

.comments-modal .modal-container {
    width: 40% !important;
	height: 100% !important;
	background: #fff;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.comments-modal .modal-wrapper{
	height:90%;
	position: relative;
	width: 100%;
    display: block;
}
.modal-container {
  position: relative;
  width: 30%;
  margin: 0px auto;
  padding: 20px 30px;
  /* background-color: #fff; */
   background-color: #fafafa;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.33);
  -webkit-transition: all;
  -moz-transition: all;
  font-family: Helvetica, Arial, sans-serif;
}
.modal-header {
  background-color: #858585;
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  position: relative;
  width: 100%;
  float: left;
  padding-left: 1em;
  padding-top: 1em;
}
.modal-header h3 {
  font-size: 1.8rem;
  margin-top: 0;
  color: #fff;
  margin-bottom: 0.5em;x
  text-align:left;
}
.holdHeader {
  text-transform: uppercase;
  /* text-align: center; */
  color: #fff !important;
}
.modal-body {
 margin: 20px 0;
 float: left;
 width: 100%;
 padding: 0px 20px;
}

.modal-footer {
    width: 100%;
    clear: both;
    padding: 15px 15px 20px 15px;
}

.modal-footer .clear{
    clear:both;
}
.modal-footer .saveBtn{
    float:right;
}

.saveBtn.saveHold {
    float: right;
    margin-right: 5px;
}

.modal-default-button {
  float: right;
}
.modal-enter {
  opacity: 0;
}
.modal-leave-active {
  opacity: 0;
}
.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.modal-closer {
  position: absolute;
  top: 0;
  right: 0;
  width: 3.8em;
  background-color: #26a69a;
  padding: 0.5em;
  height: 3.8em;
  box-shadow: none;
}
.modal-closer:hover {
  margin: 0;
  background-color: #5cb85c;
}
.modal-closer .closer-i {
  font-size: 2.9rem;
}
.modal-table {
  margin-top: 4em;
}
.modal-hold {
  width: 1%;
}
.modal-hold .modal-container {
  width: 30%;
}
.holdSelect {
  margin-top: 2em;
  margin-bottom: 2em;
  text-transform: uppercase;
}
.holdSelect .select-dropdown {
  color: #000 !important;
  font-size: 1.2rem !important;
  border: none !important;
}
.acceptedDate::before {
  content: "Accepted: " !important;
  color:#212121;
  font-weight:bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
.Stageowner::before {
  content: "Stage Owner: ";
  color:#212121;
  font-weight:bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
.CElevel::before {
  content: "CE:Level: ";
  color:#212121;
  font-weight:bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
.daysInProd::before {
  content: "Days In Prod: ";
  color:#212121;
  font-weight:bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
.linkedarticle::before {
  content: "Linked Art.: ";
  font-family: avenirnext-Medium, Helvetica, Arial, sans-serif;
  color:#212121;
  font-weight:bold;
  
}
.stageDue::before {
  content: "Stage Due: ";
  color:#212121;
  font-weight:bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
}
.stagename {
  text-transform: uppercase;
  font-size: 12px !important;
  letter-spacing: 0 !important;
  color: #212121;
  padding-top: 10px !important;
  font-weight: 900 !important;
  font-family: AvenirNext-Bold, Helvetica, Arial, sans-serif;
}
.whiteImages {
  color: #858585;
  border-width: 0.05rem;
  float: right;
  padding: 7px;
  padding-top: inherit;
}
.ArticleIddata {
  font-size: 14px;
  font-weight: bold;
  font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
  color: #212121 !important;
}
.bottomRow {
  margin: 0rem;
  padding: 0%;
  /*border-top: 0.045rem solid #cecece;*/
}
.bottomRow > div{
    margin: 0px 1% 4px !important;
    width: 18%;
    border: 1px solid #ccc;
}

input#date2 {
  border: none;
}
.selectjournal {
  border: 0;
  /*border-right: 1px solid #ccc;*/
  font-size: 12px;
  font-weight: 600;
  color: #858585;
  padding-left: 12%;
  height: 3rem;
}
.selectjournal option {
  font-size: 12px;
  color: #858585;
  font-weight: 600;
}
.modal .modal-content {
  padding: 20px;
  clear:both;
}
#carddetails {
  color: #666;
  font-size: 1.2rem;
  letter-spacing: 0;
  font-weight: 600;
}
.fileup {
  background-color: #fff;
  padding: 0;
}
#datepickerfont {
  padding: 6%;
  padding-right: 0;
  padding-top: 10px;
  font-size: 1rem;
  font-weight: 600;
  color: #858585;
  padding-bottom: 0;
}
#datecol {
  display: flex;
  color: #858585;
}
#date1 {
  margin-bottom: 0;
  border-bottom: 0;
  border-right: 2px solid #ddd;
  font-size: 1rem;
  font-weight: 600;
  color: #858585;
  padding-left: 2%;
}
#date2 {
  margin-bottom: 0;
  border-bottom: 0;
  border-right: 2px solid #ddd;
  font-size: 1rem;
  font-weight: 600;
  color: #858585;
  padding-left: 2%;
}
.listbtn {
  background-color: #fff;
  padding: 0;
}
/* #btnfloat {
  display: flex;
  float: right;
  width: inherit;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
}*/

.stageRow th, .stageRow td {
    padding: 10px !important; 
}
#editingName .input-field{
	padding: 0px !important;
}
#editingName input{
	height: auto !important;
    margin-bottom: 3px;
}
#btnfloat {
			display: flex;
			float: right;
			width: inherit;
			/* position: absolute; */
			right: 0;
			top: 0;
			padding: 10px;
			margin: 7px !important;
			z-index: 10;
			border: 1px solid #CCC;
			border-radius: 4px;
		}
		
#btnfloat .btn {
  padding: 0;
  background-color: #fff;
  height: 30px;
  line-height: 30px;
}
div#btnfloat {
  padding: 0 !important;
}
select#mySelect {
  padding: 0;
}
select#mySelectlet {
  padding: 0;
}
select#mySelectstr {
  padding: 0;
}
.triangle-topleft {
  width: 0;
  height: 0;
  border-top: 15px solid;
  border-right: 15px solid transparent;
  color: #f5bc21;
   position:absolute;
}
.triangle-topleft1 {
  width: 0;
  height: 0;
  border-top: 15px solid;
  border-right: 15px solid transparent;
  color: #f5bc21;
   position:absolute;
}
.triangle-topleft2 {
  width: 0;
  height: 0;
  border-top: 15px solid;
  border-right: 15px solid transparent;
  color: #f5bc21;
   position:absolute;
}
.btnstyle {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  outline: 0;
  padding: 0;
  background-color: #fff;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
}
#cardpadding2 {
  padding-left: 0;
  min-height: 10% !important;
}
#cardpadding3 {
  padding-left: 0;
  font-size: 13px;
}
#cardpadding4 {
  padding-left: 0;
  font-size: 13px;
}
.middleRow {
  padding-top: 0.4em !important;
}


.stageRow th {
	font-size: 0.8em;
	text-transform: uppercase;
	background:#ccc;
	border-radius:0px;
}
		
/*div.stageRow {
	padding: 20px 8px 20px 15px;
	background: #CCC;
}*/

.stageRow table.bordered {
	background: #FFF;
	padding: 10px;
}

div#btnfloat .btn {
	border-radius: 0px !important;
	border-right: 1px solid #dad2d2;
}
 
.row.topRow {
	height: 45px;
}
 
.topRow .stageName {
	line-height: 47px;
	padding-left: 20px !important;
	/* margin-left: 10px; */
}

 
div#btnfloat .btn {
	box-shadow: none;
}

div#btnfloat .btn:not(.disabled):hover i {
	color: #FFF !important;
}

div#btnfloat .btn:not(.disabled):hover {
	background: #523d8c !important;
}


.jobCards {
	position: relative;
	padding: 0.5rem 10px;
	padding-bottom:0px;
	border: 1px solid #cecece;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: visible;
	margin-top: 1rem;
	/* padding-bottom: 0; */
	background-color:#FFF;//#F6F6F6;
	/* padding-top: 2.5rem; */
}
		
/* .jobCards {
  position: relative;
  padding: 0.5rem;
  border: 1px solid #cecece;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  overflow: hidden;
  margin-top: 1rem;
  padding-bottom: 0;
  background-color: #fff;
  padding-top: 2.5rem;
} */
.jobCards.fastTrackAll {
  background: #f2da91;
  background: -webkit-linear-gradient(to right, rgba(242,201,76,0.3), rgba(242,153,74,0.4));
  background: linear-gradient(to right, rgba(242,201,76,0.3), rgba(242,153,74,0.4));
}
.jobCards.fastTrackAll .stageRow .s12 table .Pickdate {
  text-transform: uppercase;
  font-weight: 900;
  background-color: rgba(255,255,255,0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 3px;
}
.jobCards.fastTrackCurrent {
  background: #e49f91;
  background: -webkit-linear-gradient(to right, rgba(241,101,41,0.2), rgba(228,77,38,0.2));
  background: linear-gradient(to right, rgba(241,101,41,0.2), rgba(228,77,38,0.2));
}
.jobCards.fastTrackCurrent .stageRow .s12 table .Pickdate {
  text-transform: uppercase;
  font-weight: 900;
  background-color: rgba(255,255,255,0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 3px;
}
.jobCards.holdCard {
  background: #d3d0d0;
  background: -webkit-linear-gradient(to right, rgba(35,37,38,0.2), rgba(65,67,69,0.2));
  background: linear-gradient(to right, rgba(35,37,38,0.2), rgba(65,67,69,0.2));
}
.datepicker-inline {
  position: absolute;
  top: 25px;
  right: -20px;
  z-index: 111;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
}
.datepicker-inline .datepicker {
    border-color: #a9a9a9 !important;
    box-shadow: 0 3px 6px 2px #b1b1b1 !important
}
.datepicker--button:hover {
    color: #ffffff !important;
    background: #FF9800 !important;
}
.datepicker-inline .datepicker--button {
    background: #FFA726;
    color: #fff;
}
.datepicker-inline .datepicker .datepicker--nav {
  background-color: #333;
  padding: 0;
}
.datepicker--time-row input[type=range]+.thumb {
  background-color: transparent !important;
}
.datepicker--nav-action:hover,
.datepicker--nav-title:hover {
  background-color: rgba(255,255,255,0.1) !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.onHold {
  position: absolute;
  top: 0.4rem;
  left: 1.2rem;
  background-color: rgba(255,255,255,0.4);
  padding-left: 0.6rem;
  padding-right: 0.6rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  color: #000;
  font-size: 1rem;
  font-weight: 900;
}
.onHold i {
  vertical-align: bottom;
  font-size: font22;
}

.onUrgentCurrent{
  padding-left: 0.6rem;
  padding-right: 0.6rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  color: #000;
  font-size: 1rem;
  font-weight: 900;
}

.onUrgentCurrent i{
  vertical-align: middle;
  font-size: font22;
}

.onUrgentAll {
  /*position: absolute;
  top: 0.4rem;
  left: 1.2rem;
  padding-left: 0.6rem;
  padding-right: 0.6rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;*/
  color: #000;
  font-size: 1rem;
  font-weight: 900;
}

.onUrgentAll i, .onUrgentCurrent i {
  vertical-align: text-bottom;
  font-size: font22;
}


#customScroll .nano { height:250px !important; } 
#customScroll .nano .content { padding: 10px; }
#customScroll .nano .pane   { background: #888; border-radius:0px !important; width:4px !important; }
#customScroll .nano .slider { background: #111; border-radius:0px !important; width:5px}

#modalAuthors .modal-hold .modal-container { width:50%; }
#modalAuthors .modal-footer {  padding:0px; margin:0px;  }

.authorsDropdown {
  padding: 0 !important;
}
.authorsDropdown div input {
  text-align: left !important;
  border-right: none !important;
  color: #000 !important;
}
.cardColor {
	position: absolute;
    left: -5px;
    width: 10px;
    top: 0;
    height: 100%;
    border-bottom-left-radius: 9px;
    border-top-left-radius: 8px;
}
.redCard {
  background: #ff4e50;
  background: -webkit-linear-gradient(to bottom, #f9ae06, #ff4e50);
  background: linear-gradient(to bottom, #f9ae06, #ff4e50);
}
.yellowCard {
  background: F8B500;
  background: -webkit-linear-gradient(to top, #f8b500, #fceabb);
  background: linear-gradient(to top, #f8b500, #fceabb);
}
.greenCard {
  background: #45b649;
  background: -webkit-linear-gradient(to top, #45b649, #dce35b);
  background: linear-gradient(to top, #45b649, #dce35b);
}
.jobCardGreen {
  position: relative;
  padding: 0.5rem;
  border: 1px solid #cecece;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-left-color: #f5bc21;
  border-left-width: 8px;
  margin-top: 1rem;
  padding-bottom: 0;
  background-color: #fff;
}
.jobCardYellow {
  position: relative;
  padding: 0.5rem;
  border: 1px solid #cecece;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-left-color: #f5bc21;
  border-left-width: 8px;
  margin-top: 1rem;
  padding-bottom: 0;
  background-color: #fff;
}
.jobCardRed {
  position: relative;
  padding: 0.5rem;
  border: 1px solid #cecece;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-left-color: #f5bc21;
  border-left-width: 8px;
  margin-top: 1rem;
  padding-bottom: 0;
  background-color: #fff;
}
.jobCard {
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  position: relative;
}
.jobCard .modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: table;
  -webkit-transition: opacity;
  -moz-transition: opacity;
}
.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.modal-container {
  width: 300px;
  margin: 0px auto;
  padding:0px;
  /*padding: 20px 30px; */
  /*background-color: #fff; */
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.33);
  -webkit-transition: all;
  -moz-transition: all;
  font-family: Helvetica, Arial, sans-serif;
}
.modal-header h3 {
  margin-top: 0;
  color: #42b983;
  margin-left:4px;
}
.modal-body {
  margin: 20px 0;
}
.modal-default-button {
  float: right;
}
.modal-enter {
  opacity: 0;
}
.modal-leave-active {
  opacity: 0;
}
.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.select-wrapper {
  width: 50%;
}
.select-wrapper input.select-dropdown {
  text-align: left;
  border: none;
  width: 100%;
  color: #000;
  font-size: 1rem;
}
.dropdown-content li>a,
.dropdown-content li>span {
  font-size: 1rem;
  color: #000;
  display: block;
  line-height: 22px;
  padding: 14px 16px;
}
.holdOverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
  padding: 1.5rem;
  font-size: 1.25rem;
}
.holdOverlay:hover .holdDesc {
  padding: 1rem;
  height: 100%;
}
.holdOverlay .holdDesc {
  background-color: rgba(255,255,255,0.8);
  color: #858585;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 0;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
}
.holdOverlay .holdDesc .outerSpan {
  color: #000;
  font-weight: 900;
}
.holdOverlay .holdDesc .outerSpan span {
  color: #333;
  font-weight: 900;
}
.urgentAllOverlay {
  position: absolute;
  top: -5rem;
  left: 45%;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
}
.urgentAllOverlay span {
  color: #ff950e;
  font-weight: 900;
}
.urgentCurrentOverlay {
  position: absolute;
  top: -5rem;
  left: 45%;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
}
.urgentCurrentOverlay span {
  color: #f44336;
  font-weight: 900;
}
.jobCard {
  overflow: hidden;
}
.jobCard:hover .urgentAllOverlay {
  top: 0.1rem;
}
.jobCard:hover .urgentCurrentOverlay {
  top: 0.1rem;
}
.btnLine {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #fff;
  z-index: 999;
}
.btnBlue {
  background-color: #a1daf6 !important;
}
.orangeBtn {
  background-color: #ff950e !important;
}
.orangeBtn i {
  color: #fff;
}
.redBtn {
  background-color: #f44336 !important;
}
.redBtn i {
  color: #fff;
}
#cardsColumn {
  background: #f1f1f1b8;
}
#articleCards {
  padding: 1rem;
  outline: none;
}
.fade-enter-active,
.fade-leave-active {
  -webkit-transition: opacity;
  -moz-transition: opacity;
}
.fade-enter,
.fade-leave-to {
  opacity: 0;
}
.bounce-enter-active {
  animation: bounce-in, 0.5s;
  -webkit-animation: bounce-in, 0.5s;
}
.bounce-leave-active {
  animation: bounce-in, 0.5s;
  -webkit-animation: bounce-in, 0.5s;
}
@-moz-keyframes bounce-in {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes bounce-in {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@-o-keyframes bounce-in {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes bounce-in {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.sn {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000;
  overflow-x: hidden;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  padding-top: 0 !important;
  margin-top: 64px;
}

.sn a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #858585;
  display: block;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
}
.sn .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.sn a:hover,
.offcanvas a:focus {
  color: #ddd;
}
@media screen and (max-height: 450px) {
  .sn {
    padding-top: 15px;
  }
  .sn a {
    font-size: 18px;
  }
}
#Journallabel {
  border-top: 2px solid #000 !important;
  width: 32%;
}
.reportTable {
  background: #ccc;
  height: 100%;
  overflow: hidden;
}
#jrnlselecttable {
  background-color: #000;
  overflow: auto;
}
#articleCount {
  padding: 0 15px 0 0;
}
#articleCount table {
  font-size: 1rem;
  color: #fff;
  background-color: #000;
}
#articleCount table tr td,
#articleCount table tr th {
  padding: 10px 2px;
  text-align: center;
}
#articleCount table tbody td:hover,
#articleCount table tbody th:hover {
  background: #0d618b;
  color: #fff;
  cursor: pointer;
}
.gridTable {
  color: #fff;
  border: none;
  background-color: #212121 !important;
}
.gridTable td {
  border: 2px solid #000;
  padding: 0;
  margin: 0;
  font-size: 0.75rem;
}
.gridTable .select-wrapper input.select-dropdown {
  color: #fff;
  font-size: 1rem;
  text-align: left;
  border: none;
  padding-left: 15px;
  width: 92%;
}
.gridTable .select-wrapper span.caret {
  display: none;
}
.paddingLeft {
  padding-left: 0.7rem !important;
  font-size: 1rem !important;
  border-top: none !important;
  font-weight: 600;
  color: #fff;
}
#totalart {
  padding: 3%;
}
.articleCount {
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 4%;
}
.collapsible {
  color: #fff;
  border: none;
}
.collapsible.para {
  margin-top: 0;
  padding-right: inherit;
  margin-bottom: 0;
}
.stagestyle {
  color: #fff !important;
  /*font-weight: 600;*/
  font-size:12px !important;
  letter-spacing: 0;
  border-bottom: 2px solid #333;
  cursor: pointer;
}
.collapsible-header {
  border: 1px solid #000;
  background-color: #212121;
  font-size: 1rem;
  color: #fff;
  font-weight: 600;
  position: relative;
  cursor: default;
  padding-top: 1%;
  padding-bottom: 1%;
  font-size: 12px;
}
.collapsible-body {
  margin: 0;
  padding: 0;
  color: #fff;
  background-color: #000;
  padding-left: 0;
  border-bottom: 1px solid #000 !important;
  box-sizing: border-box;
  font-size:16px;
  font-family: avenirnext-Medium, Helvetica, Arial, sans-serif;
  line-height:24px;
}
.collapsible-body p {
  padding: 8px;
  padding-left: 13px;
}
#updownbtn {
  position: absolute;
  top: 0.2rem;
  right: 2rem;
}
#jrnlselect {
  background-color: #212121;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
}
#jrnlselect option {
  background-color: #000;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
}
#jrnlselect table {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#customerselect {
  background-color: #212121;
  border: none;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
}
#bucketselect {
  background-color: #212121;
  border: none;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
}
#projectselect {
  background-color: #212121;
  border: none;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
}
.owner_sub,
.stage_sub {
  display: none;
  padding-left: 30px;
}
.filterSwitch {
  text-align: center;
  font-size: 2rem;
  padding-bottom: 1rem;
}
.filterSwitch label {
  font-size: 1.2rem;
}
#dataContainer {
  padding-top: 5rem;
}
.articleCards {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}
.nano .nano-content {
  width: 100%;
}
.list-item {
  display: inline-block;
  margin-right: 10px;
}
.list-enter-active,
.list-leave-active {
  -webkit-transition: all;
  -moz-transition: all;
}
.list-enter,
.list-leave-to {
  opacity: 0;
  transform: translateY(30px);
}
.btnRed {
  background-color: #f44336;
}
.btnRed:hover,
.btnRed:focus {
  background-color: rgba(244,67,54,0.7);
}
.btnGreen {
  background-color: #71ba51;
}
.btnGreen:hover,
.btnGreen:focus {
  background-color: rgba(113,186,81,0.7);
}
body {
  font-family: AvenirNext-Regular, Helvetica, Arial, sans-serif;
}
.row .col {
  padding: 0 0.75rem !important;
}
.row .col.authorsDropdown {
  padding: 0 !important;
}
i.moveRight {
  float: right;
  margin: auto;
}
i.Tiny {
  font-size: 2rem;
}
.col.custom-col-40.stageName {
  padding-top: 10px !important;
}
.col.custom-col-20.padding0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative;
}
hr {
  padding-left: 0;
  margin: 0 !important;
  border: 1px solid #333;
}
.custom-col-20 {
  width: 20%;
  margin-left: auto;
  left: auto;
  right: auto;
  padding: 0;
}
.custom-col-40 {
  width: 40%;
  margin-left: auto;
  left: auto;
  right: auto;
}
.padding0 {
  padding: 0 !important;
  margin: 0 !important;
  display: flex !important;
}
select .value {
  padding-top: 20%;
}
#wholealert {
  height: inherit;
  padding: 0;
  width: 23%;
  background-color: #d33257 !important;
}
#alertmsg {
  margin: 0;
  padding-left: 5%;
  font-size: 1rem;
}
#mainrocket {
  -webkit-transition: margin-left 0.1s;
  -moz-transition: margin-left 0.1s;
}
#fileBrowser {
  height: 70%;
  overflow-y:hidden;
}
.header-tag, #fileBrowser .header-tag {
  font-size: 1.4rem;
  padding: 15px;
  background:#da6161;//#858585;
  color:#FFF;
}
#fileBrowser .nav-wrapper {
  line-height: 30px;
  padding: 0 10px;
  margin: 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#fileBrowser .filemanager {
  /* position: absolute;
  height: calc(100% - 15px);
  max-height: 100%;
  width: 100%;
  overflow-y: hidden; */
}
#fileBrowser .breadcrumb {
  color: rgba(244,67,54,0.7);
}
#fileBrowser .breadcrumb:before {
  color: inherit;
}
#fileBrowser .breadcrumb:last-child {
  color: #f44336;
}
.filemanager > .data {
  height: calc(100% - 100px);
  overflow-y: auto;
  margin: 0px 10px;
  //max-height:220px;
}

.filemanager .data li {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background-color: #333;
  /*background-color: #FFF;*/
  width: calc(100% - 20px);
  height: 53px;
  list-style-type: none;
  margin: 10px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding: 0.3em;
  z-index: 1;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
}
.filemanager .data li li {
  margin: 0 0 5px 0  !important;
}
.filemanager .data li.active {
  height: auto;
  padding: 0 !important;
  background-color: transparent;
}
.filemanager .data li.active > ul {
  display: block;
}
.filemanager .data li.non-active {
  display: none;
}
.filemanager .data li .icon {
  font-size: 40px;
  color: #ead95f;
  margin: 5px;
}
.filemanager .data li .icon * {
  font-size: inherit;
  color: inherit;
}
.filemanager .data li.file > .icon {
  color: #ddd;
}

.filemanager .data .folder .align-arrow-icon{
	color:#FFF;
}
.filemanager .data li .name {
  color: #FFF;
  text-transform: capitalize;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 20px;
  width: 90%;
  white-space: nowrap;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  top: 15px;
} */

.filemanager .data li .name {
  color: #fff;
  font-size: 0.95rem;
  font-weight: 600;
  line-height: 20px;
  width: 90%;
  white-space: nowrap;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  top: 15px;
}

.filemanager .data li > ul {
  display: none;
}
.filemanager li[data-name="snapshots"] {
  display: none !important;
}
.align-arrow-icon { 
    position: absolute;
    right: 5px;top: 14px;
    }
.filemanager .data li.active > .icon,
.filemanager .data li.active > .name, 
.filemanager .data li.active > .align-arrow-icon{
  display: none;
}
.selectors {
  background: #0d618b;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 4px;
}
.selectors span.first {
  display: inline-block;
  width: 20%;
}
.selectors span.last {
  display: inline-block;
  width: 80%;
}
.selectors span.last select {
  color: #0d618b;
  display: inline;
  font-size: 1rem;
  height: 2rem;
  padding: 0;
}
.headerTable thead tr {
  border-bottom: 1px solid #333 !important;
}
.headerTable thead tr:first-child {
  font-size: 0.9rem;
}
.headerTable tbody tr {
  border-bottom: 1px solid #333 !important;
}
.cardContent {
  border: 1px solid #0d618b;
  margin: 0.25rem;
  padding: 0.5rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
}
.cardContent .cardHeader {
  margin-bottom: 0.5rem !important;
}
.cardContent .cardHeader .right {
  margin-left: 0.5rem;
}
.cardContent .infoTags .articleID {
  display: block;
}
.cardContent .infoTags .articleType {
  background: #0d618b;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  color: #212121;
  display: inline-block;
  font-size: 14px !important;
  padding: 2px 4px;
  font-family: avenirnext-Medium, Helvetica, Arial, sans-serif;
  
}
.cardContent .infoTags .acceptedDate {
  display: block;
}
.cardContent .infoTags .acceptedDate:before {
  content: "Accepted date: ";
  font-weight: 900;
}
.cardContent .infoTags .daysInProd {
  display: block;
}
.cardContent .infoTags .daysInProd:before {
  content: "Days in prod.: ";
  font-weight: 900;
}
.cardContent .infoTags .ceLevel {
  display: block;
}
.cardContent .infoTags .ceLevel:before {
  content: "CE level: ";
  font-weight: 900;
}
.cardContent .infoTags .stageName {
  display: block;
}
.cardContent .infoTags .stageName:before {
  content: "Stage name: ";
  font-weight: 900;
}
.cardContent .infoTags .stageOwner {
  display: block;
}
.cardContent .infoTags .stageOwner:before {
  content: "Stage owner: ";
  font-weight: 900;
}
.cardContent .infoTags .stageDue {
  display: block;
}
.cardContent .infoTags .stageDue:before {
  content: "Stage due: ";
  font-weight: 900;
}
.cardContent .authors {
  font-size: 1rem;
  font-weight: normal;
}
.cardContent .articleTitle,
.cardContent .authors {
  display: block;
  font-size: 14px;
  font-weight: 900;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color:#212121;
  font-family: AvenirNext-medium, Helvetica, Arial, sans-serif;
}
#wholestyle {
  font-family: AvenirNextLTPro-Regular, Helvetica, Arial, sans-serif;
}
#holdcss {
  margin: 0;
  font-weight: 600;
  padding: 5%;
  color: #fff;
  background-color: #000;
  height: 100%;
  display: none;
  width: 100%;
  text-transform: capitalize;
}
#wholepage {
  padding: 0 !important;
}
.leftCol {
  background-color: #000;
  height: 100%;
  padding: 0 !important;
}
.centerCol {
  background-color: #fff !important;
  height: 100%;
}
.rightCol {
  background-color: #333;
  height: 100%;
}
.dropDown {
  padding: 0;
  background-color: #333;
  border: none;
}
#fileuploadtable {
  width: 5%;
  float: right;
  padding-top: 1%;
}
.labels {
  color: #fff;
  margin-left: 2%;
}
.borderfileup {
  border-right: 1px solid #858585;
}
.dat {
  paddding: 0;
}
.bottomDropDown {
  padding-left: 1rem;
  color: #858585;
}
.box {
  height: 16px;
  width: 16px;
  background-color: #fff;
  border: 0 solid #858585;
  top: 5px;
}
.butp {
  padding: 0 !important;
  background-color: #fafafa !important;
}
.test10 {
  height: 20px;
  width: 20px;
  background-color: #f44336;
  border: 2px solid #5a5a5a;
  top: 0;
  z-index: 0;
}
[type="checkbox"].filled-in:not(:checked) + label:after {
  height: 17px;
  width: 17px;
  background-color: #ddd !important;
  border: 0 solid #5a5a5a;
  top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
[type="checkbox"].filled-in:checked + label:after {
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  background-color: #ddd;
  z-index: 0;
}
[type="checkbox"].filled-in:checked + label:before {
  border-right: 2px solid #000 !important;
  border-bottom: 2px solid #000 !important;
}
.fontcolor {
  color: #fff !important;
  font-weight: 500;
  font-size: 1rem !important;
  letter-spacing: 0;
}
.select-wrapper {
  width: 100%;
}
.select-wrapper input.select-dropdown {
  position: relative;
  cursor: pointer;
  background-color: transparent;
  border-radius:2px;
  border: none;
  outline: none;
  height: 3rem;
  line-height: 3rem;
  width: 100%;
  /* font-weight: bold; */
  margin: 0 0 0 0;
  padding: 0;
  display: block;
  border-bottom: none;
  border-right: 2px solid #ddd;
  padding-right: 0%;
  text-align: center;
  color: #858585;
  padding-left: 10px;
  text-align: left;
  font-weight: 600 !important;
  font-weight:normal;
  border: 1px solid #CCC !important;
  font-size: 12px;
  letter-spacing: 0px;
}
.select-wrapper span.caret {
  color: #858585;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  height: 10px;
  margin: auto 0;
  font-size: 0.8rem;
  line-height: 0.4rem;
}
.select-dropdown {
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
}
.side-nav {
  width: 260px;
}
#articlehistory {
  font-weight: bold;
  background-color: #ddd;
  padding: 2%;
  padding-left: 1px;
  border: 0 solid #5a5a5a;
}
.tableimage {
  float: left;
}
#jrnlselectbucket {
  background-color: #000;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
}
.centered {
  border-top: none;
}
#authorupload {
  margin: 0;
  height: 9%;
  font-size: 0.95rem;
  font-weight: 600;
  color: #000;
  padding: 2%;
}
#status {
  font-size: 0.6rem !important;
  padding-top: 0.3rem;
  font-weight: 700;
  color: #212121;
}
#topFiltertext {
  padding-right: 2%;
  padding-left: 3%;
  color: #5a5a5a;
  font-size: 1rem !important;
  letter-spacing: 0;
  font-weight: 500;
}
.topFilter {
  margin: 1rem;
}
.card {
  margin: 0;
  background-color: #d33257;
}
#dangeralert {
  padding: 0;
  padding-left: 5%;
  font-size: 1rem;
}
.waves-effect.waves-rose .waves-ripple {
  background-color: #d33257;
}
.waves-effect.waves-blue .waves-ripple {
  background-color: #4492e1;
}
.tablebor {
  border: 1px solid #000;
  border-top: none;
}
#jrnlbucket {
  background-color: #000;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
}
#jrnlbucket option {
  background-color: #000;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
}
.colsty {
  font-size: 1.1rem;
  padding-left: 5%;
  font-weight: 600;
}
.input-field {
  margin-top: 0;
}
.modalfileupload {
  display: none !important;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}
.modalfileupload-content {
  position: relative;
  background-color: #fafafa;
  margin: auto;
  padding: 0;
  border: 1px solid #858585;
  width: 60%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  animation: animatetop, 0.4s;
  -webkit-animation: animatetop, 0.4s;
}
.close {
  color: #fff;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-close.close { 
    position: absolute !important;
    top: -3px;
    right: 10px;
    border: none;
    background: none;
    height: 50px;
    font-weight: normal !important;
    font-size: 24px !important;
}
.modal-close.close:hover {  
    color: #FFF !important;
}
.closelist {
  color: #fff;
  float: right;
  font-size: 2.1rem;
  font-weight: 900;
  padding-right: 2%;
}
.closeschedule {
  color: #fff;
  float: right;
  font-size: 2.1rem;
  font-weight: 900;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modalfileupload-header {
  padding: 2px 16px;
  background-color: #cecece;
  color: #fff;
  height: 8%;
}
.modalfileupload-body {
  padding: 0;
}
.modalfileupload-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: #fff;
}
.logoexeter {
  height: 100%;
  padding-top: 3%;
  padding-bottom: 4%;
  padding-right: 3%;
  padding-left: 14%;
}
#leftnavtop {
  margin-left: 13%;
  border-left: 2px solid #ddd;
}
.blank {
 /*  background-color: #cecece; */
  border-bottom: 1px solid #ddd;
}
.modallist-body {
  padding-left: 0;
  padding-right: 0;
}
.modallist-body table td {
  padding: 15px 10px;
}
.firsttd {
  border-right: 1px solid #858585;
  padding-right: 20% !important;
}
.modallist {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}
.modallist-content {
  position: relative;
  background-color: #cecece;
  margin: auto;
  padding: 0;
  border: 1px solid #858585;
  width: 60%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  animation: animatetop, 0.4s;
  -webkit-animation: animatetop, 0.4s;
}
.closelist:hover,
.closelist:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modallist-header {
  padding: 2px 2px;
  background-color: #ddd;
  color: #fff;
}
.authorscontenttd {
  font-size: 0.7rem;
  font-weight: 600;
}
.modalschedule-body {
  padding: 0 !important;
}
#articlehistorybt {
  font-size: 0.95rem;
  font-weight: 600;
  color: #000;
}
.modalschedule {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}
.modalschedule-content {
  position: relative;
  background-color: #cecece;
  margin: auto;
  padding: 0;
  border: 1px solid #858585;
  width: 60%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  animation: animatetop, 0.4s;
  -webkit-animation: animatetop, 0.4s;
}
.closeschedule:hover,
.closeschedule:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modalschedule-header {
  padding: 2px 16px;
  background-color: #cecece;
  color: #fff;
  height: 8%;
  padding-left: 4px;
  padding-top: 6px;
  padding-bottom: 0;
}
.modalschedule-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: #fff;
}
.sidenavrocket {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  padding-top: 0;
}
.sidenavrocket a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 1.8rem;
  color: #858585;
  display: block;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
}
.sidenavrocket .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 2.9rem;
  margin-left: 50px;
}
.sidenavrocket a:hover,
.offcanvas a:focus {
  color: #fafafa;
}
@media screen and (max-height: 450px) {
  .sidenavrocket {
    padding-top: 0;
  }
  .sidenavrocket a {
    font-size: 1.2rem;
  }
}
#rocketchat {
  height: 100%;
  width: 100%;
  border-left: 1px solid #ddd;
  padding-top: 0;
}
.typetest p {
  font-size: 1rem;
}
@-moz-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@-o-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}


@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v27/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 18px !important;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
   vertical-align:text-bottom;
}

.kriyaDatePic {
	cursor: pointer;
	position: relative;
}

.emailBlock{
	display: block;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.collapsible-header{
	line-height: 1.5;
}

.articleTitle:hover {
 	color: deepskyblue;
}

/* Over writting materialised css */ 
.input-field label {
    left:0;
}

/* added for dashboard tooltip overlaping issue by vinoth - 203 & dashboard model popup */
.material-tooltip{background:#333;display: block; clear: both;}
.selectjournalsub{
	width: 80%;
    float: left;
    border-right: 1px solid #ccc;
    height: 30px;
    color: #777777;
    font-size: 12px;
    font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
    line-height: 16px;
}

.attachmentBox{
	width: 20%;
    float: left;
    text-align: center;
    border: 0px;
    background: #fff;
}
.attachmentBox:focus{background:#fff;}
.datepickerBox{
	padding: 7px;
	height: 30px;
    width: 100%;
    border-bottom: 0px;
    text-align: center;
    color: #777777;
    font-size: 12px;
    font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif;
    line-height: 16px;
    font-weight: 600;
    background: #FFF;
}
/*to hide time for press and home date*/
[id*=pickDateSchedule] .datepicker--time {
    display: none;
}
.pressDate.un-confirmed .datepickerBox .Pickdate:after{
	content:'?';
}
.deletePressDate{
	width: auto;
    height: auto;
    font-size: 16px;
    padding: 6px 12px;
    cursor: pointer;
    border-left: 1px solid #ccc;
}
/*.datepicker{position: fixed !important; width:100%; text-align: center;}*/
.hand{cursor:pointer;}
.file-name{
	//float: left;
    //margin-top: 20px;
    background: #00BCD4;
    padding: 3px 10px;
    color: #fff;
	display:inline-block;
}

#upload_model{font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif; margin-top:60px;}
#upload_model .upload-area{width:350px; margin:0px auto;min-height:100px;}
#upload_model .modal-header h3{font-size:18px; letter-spacing:1px; text-transform:capitalize;}
#upload_model .modal-hold .modal-container{width:100%;}
#uploader{
  height: 250px;
  background: rgba(242,242,242,0.8);
  display: table;
  width: 100%;
  margin-bottom: 15px;
}
#uploader img {
  position: relative;
  max-width: 90%;
  min-height: 120px;
  max-height: 250px;
  width: auto;
}
#uploader .i-note{
  display: table-row;
  text-align: center;
  width: 100%;
  vertical-align: middle;
}
.hidden{
	display: none;
}
#upload_model .modal-caption{
	border-bottom: 1px solid #ddd;
    outline: none;
    font-size: 14px;
    line-height: 16px;
}
/*.upload_button{ 
	width:80px; float:right; background: lightseagreen; border: 1px solid lightseagreen; padding: 5px; color: #FFF; font-weight: bold
}*/
.upload_label{font-size:16px; float:left; margin-top:5px; margin-right:10px;}
#fileBrowser .modal-content{padding:0px !important; }
#fileBrowser{margin-top:4%;}
.modal-header h3{font-size:16px !important; text-transform: capitalize !important;}
.modal-header, .modal-header h4{font-size:16px !important; text-transform: capitalize !important;}
div.stageRow{margin:5px 10px 10px !important; padding:10px !important; background:#FFF; border:1px solid #ccc;}
.stageRow tr:nth-child(odd) td{
  background-color: #eee;
}
.stageRow tr:hover td {background-color: #eee;}
#fileBrowser .data .icon i{ font-size:44px !important; vertical-align: baseline !important;}
#toast-container {
  right: 3%;
  max-width: 300px;
}
#toast-container .toast {
  padding: 0px !important;
  min-height: 0px !important;
  min-width: 20rem;
}
#toast-container .toast .kriya-notice {
  padding: 1rem;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
}
#toast-container .toast .kriya-notice .kriya-notice-header {
  white-space: pre-wrap;
  word-break: keep-all;
}
#toast-container .toast .kriya-notice .kriya-notice-header .icon {
  margin-right: 0.5rem;
}
#toast-container .toast .kriya-notice .kriya-notice-header .icon-close {
  float: right;
  font-weight: bold;
  cursor: pointer;
}
#toast-container .toast .kriya-notice.success, #toast-container .toast .kriya-notice.info {
  background-color: #00bcd4;
  color: #fff;
}
#toast-container .toast .kriya-notice.warning {
  background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
#toast-container .toast .kriya-notice.error {
  background-color: #f08080;
  color: #fff;
}
#toast-container .toast .kriya-notice a {
  color: #fff;
  padding: 5px 6px;
  font-size: 1rem !important;
  line-height: 26px !important;
  background: #0d618b;
}
#toast-container .toast .kriya-notice .kriya-notice-body {
  word-break: normal;
  margin-top: 5px
}
#toast-container .toast .kriya-notice .kriya-notice-body > .row {
  max-height: 70vh;
  overflow-y: auto;
}
#toast-container .action {
	margin-top: 7px;
	float: right;
}
#toast-container .action .btn {
	padding: 4px 9px !important;
    height: 28px !important;
    line-height: 22px !important;
    margin-left: 7px !important;
}
.notes-notify:empty{
	display: none;
}
.notes-notify{
	position: absolute;
    right: 2px;
    top: -4px;
    z-index: 100;
    display: inline-block;
    min-width: 10px;
    padding: 2px 4px;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #fb5151;
    border-radius: 2px;
}

.probe-modal .modal-container {
    width: 100%;
}

.probe-modal .modal-container .carousel-item {
  display: none;
  max-height: 400px;
  overflow: auto;
}

.probe-modal input[name^=tabs] {
  display: none;
}
.probe-modal input[name^=tabs] + label:before,
.probe-modal input[name^=tabs] + label:after {
  content: none;
}
.probe-modal label:hover {
  color: #16a1e7 !important;
  cursor: pointer;
}
.probe-modal input[name^=tabs] + label [class^="icon-"],
.probe-modal input[name^=tabs] + label [class*=" icon-"] {
  font-size: 1.1rem;
}
.probe-modal input[name^=tabs] + label + input[name^=tabs] {
  margin-left: 15px;
}
.probe-modal input[name^=tabs] + label {
  color: #555;
  border: 1px solid transparent;
  border-bottom: 1px solid #16a1e7;
  border-top: 2px solid #fcfcfc;
  display: inline-block;
  height: 3rem;
  margin: 0 0 -1px;
  padding: 0.3rem 0 0 0px !important;
  text-align: center;
  width: 25%;
}
.probe-modal input[name^=tabs]:checked + label {
  color: #0d618b;
  border-bottom: 1px solid #fcfcfc;
  border-left: 1px solid #16a1e7;
  border-right: 1px solid #16a1e7;
  border-top: 2px solid #16a1e7;
}
.probe-modal input[name^=tabs]:first-of-type:checked + label {
  border-left: none !important;
  border-right: 1px solid #16a1e7;
}
.probe-modal input[name^=tabs]:last-of-type:checked + label {
  border-left: 1px solid #16a1e7;
  border-right: none !important;
}
.probe-modal .badge {
  background-color: #f00;
  color: #fff;
  border-radius: 2px;
  border-radius: 2px;
  min-width: 2rem;
  font-size: 1rem;
  line-height: 1.5rem;
  right: 5px;
  top: 6px;
}

.probe-modal {
  overflow: initial;
}

.probe-modal .modal-container .carousel-item .row {
    border-bottom: 1px solid #ddd;
    font-size: 1.2rem;  
}

.probe-modal .modal-container .carousel-item .row .col.s10 {
  line-height: 1.8rem;
}

.probe-modal .modal-container .carousel-item .row .col.s2 p {
  margin: 0.5rem 0rem;
}

.probe-modal .uploadProbeXML {
  position: absolute !important;
  top: 0px;
  right: 50px;
  border: none;
  background: none;
  font-weight: normal !important;
  font-size: 24px !important;
  padding: 1rem;
  line-height: 1rem;
  transition: initial;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
}

.probe-modal .modal-wrapper {
  display: initial;
}